<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Control_NPA.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
      

    </configSections>
    <appSettings />
    <configProtectedData />
    <system.diagnostics />
    <system.windows.forms />
    <connectionStrings>
        <add name="Control_NPA.Properties.Settings.ConnectionString"
            connectionString="Provider=SQLOLEDB.1;Password=129;Persist Security Info=True;User ID=sa;Initial Catalog=Control_NPA;Data Source=ANDYR\SQL2008"
            providerName="System.Data.OleDb" />
        <add name="Control_NPA.Properties.Settings.ConnectionString1"
            connectionString="Provider=SQLOLEDB.1;Password=129;Persist Security Info=True;User ID=sa;Initial Catalog=Control_NPA;Data Source=ANDYR\SQL2008"
            providerName="System.Data.OleDb" />
    </connectionStrings>
    <userSettings>
        <Control_NPA.Properties.Settings>
            <setting name="AddMonth_Control" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="CountAddingDays" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="IN_SIGN_DOLG" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="OUT_SIGN_DOLG" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="ChooseTypeSimpleDoc_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="ChooseTypeSimpleDoc_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="ThemeComplList_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="ThemeComplList_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="SearchDoc_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="SearchDoc_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="M_TYPE_COMPL_ID" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="O_REGISTRATOR_ID" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="DOC_SHORT_CONTENT" serializeAs="String">
                <value />
            </setting>
            <setting name="O_DOLG_ID" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="AnswerExec_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="AnswerExec_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="GridAnswerExec_Col" serializeAs="String">
                <value />
            </setting>
            <setting name="COMPL_SHORT_CONTENT" serializeAs="String">
                <value />
            </setting>
            <setting name="M_TYPE_SIMPLE_DOC_ID" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="O_SEND_RECIEVE_O_DOLG_ID" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="O_SEND_RECIEVE_O_Cor_DOLG_ID" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="O_Doc_REGISTRATOR_ID" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="ComplAdresat_ID" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="O_SEND_RECIEVE_M_ORG_ID" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="O_SEND_RECIEVE_M_ORG_Cor_ID" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="CountSustractYears" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="M_TERRITORY_ID_DEFAULT" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="GridDolgOrg_Col" serializeAs="String">
                <value />
            </setting>
            <setting name="ShortText_PrintParameter" serializeAs="String">
                <value />
            </setting>
            <setting name="Signature_PrintParameter" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Signature_Reminders_PrintParameter" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="TemplateAnswerComplainter" serializeAs="String">
                <value />
            </setting>
            <setting name="SendingReestr_OrgGroup_ID" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="SendingTextWithoutControl" serializeAs="String">
                <value />
            </setting>
            <setting name="SendingTextControl" serializeAs="String">
                <value />
            </setting>
            <setting name="ConstraintSaveWithoutRegNumber" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ConstraintSaveWithoutFio" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ConstraintSaveWithoutAdres" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="DocCorrespondent" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="OrgList_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="OrgList_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="ReestrSendingTime" serializeAs="String">
                <value />
            </setting>
            <setting name="GridJournalCompl_Col" serializeAs="String">
                <value />
            </setting>
            <setting name="GridJournalControl_Col" serializeAs="String">
                <value />
            </setting>
            <setting name="GridComplResult_Col" serializeAs="String">
                <value />
            </setting>
            <setting name="DolgID_Sign_NoticeToCompl" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="GridPeople_Col" serializeAs="String">
                <value />
            </setting>
            <setting name="GridOrgDolg_Col" serializeAs="String">
                <value />
            </setting>
            <setting name="GridDolgSign_Col" serializeAs="String">
                <value />
            </setting>
            <setting name="Max_Length_DOC" serializeAs="String">
                <value>5000000</value>
            </setting>
            <setting name="Max_Length_RTF" serializeAs="String">
                <value>5000000</value>
            </setting>
            <setting name="Max_Lenght_TXT" serializeAs="String">
                <value>5000000</value>
            </setting>
            <setting name="MainForm_Height" serializeAs="String">
                <value>600</value>
            </setting>
            <setting name="MainForm_Width" serializeAs="String">
                <value>800</value>
            </setting>
            <setting name="MainForm_WindowState" serializeAs="String">
                <value>Normal</value>
            </setting>
            <setting name="MainForm_ReestrSplitter" serializeAs="String">
                <value>353</value>
            </setting>
            <setting name="ChooseDolgPeople_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="ChooseDolgPeople_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="ChooseOrganization_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="ChooseOrganization_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="ChoosePeople_Heigth" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="ChoosePeople_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="ChooseReestr_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="ChooseReestr_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="ChooseTerritory_Heigth" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="ChooseTerritory_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="Max_Lenght_PDF" serializeAs="String">
                <value>5000000</value>
            </setting>
            <setting name="Max_Lenght_XLS" serializeAs="String">
                <value>5000000</value>
            </setting>
            <setting name="Max_Length_OTHER" serializeAs="String">
                <value>10000000</value>
            </setting>
            <setting name="ClearTemporary" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="GetContentFromFiles" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Ask_GetContetntFromFiles" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="GridTypeNPA_Col" serializeAs="String">
                <value />
            </setting>
            <setting name="ChooseTypeNPA_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="ChooseTypeNPA_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="ChooseGroupOrg_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="ChooseGroupOrg_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="CorList_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="CorList_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="ChooseGroupExec_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="ChooseGroupExec_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="AddEditTask_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="AddEditTask_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="ExecutorList_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="ExecutorList_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="Execution_Heigth" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="Execution_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="DefaultShowIN_Control" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="TypeExecutor_Default" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="GridAnswers_Col" serializeAs="String">
                <value />
            </setting>
            <setting name="Answers_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="Answers_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="GridPostInfoCompl_Col" serializeAs="String">
                <value />
            </setting>
            <setting name="PostInfoCompl_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="PostInfoCompl_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="ChooseStatusExec_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="ChooseStatusExec_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="ChoosePrefStructure_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="ChoosePrefStructure_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="ChooseSocialPosition_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="ChooseSocialPosition_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="ChooseTypeCompl_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="ChooseTypeCompl_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="M_SOCIAL_POSITION_ID" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="M_PREF_STRUCT_ID" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="ChooseThemeCompl_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="ChooseThemeCompl_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="M_THEME_COMPL_ID" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="ChooseConsider_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="ChooseConsider_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="M_CONSIDER_ID" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="ChooseTypeControl_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="ChooseTypeControl_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="M_TYPE_CONTROL_ID" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="ChooseKindCompl_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="ChooseKindCompl_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="M_KIND_COMPL_ID" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="CONTROL_BIT" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="S_RECURSE_COMPL_ID" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="ID_ORG_RECURSE" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="ChooseTypeWork_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="ChooseTypeWork_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="WorkDoc_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="WorkDoc_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="GridWorkDoc" serializeAs="String">
                <value />
            </setting>
            <setting name="M_TYPE_WORK_ID" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="WORK_DOC_ADD_INFO" serializeAs="String">
                <value />
            </setting>
            <setting name="WORK_DOLG_ID" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="ChooseTypeAlarm_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="ChooseTypeAlarm_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="M_TYPE_ALARM_ID" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="TEXT_ALARM" serializeAs="String">
                <value />
            </setting>
            <setting name="GridAlarm_Col" serializeAs="String">
                <value />
            </setting>
            <setting name="Alarm_Height" serializeAs="String">
                <value>480</value>
            </setting>
            <setting name="Alarm_Width" serializeAs="String">
                <value>640</value>
            </setting>
            <setting name="TextTask_IN" serializeAs="String">
                <value />
            </setting>
            <setting name="TextTask_OUT" serializeAs="String">
                <value />
            </setting>
            <setting name="DateTask_ADD" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="RecordCountOnPage" serializeAs="String">
                <value>200</value>
            </setting>
        </Control_NPA.Properties.Settings>
    </userSettings>
<startup>
    <supportedRuntime version="v2.0.50727" />
</startup><system.net>
        <authenticationModules />
        <connectionManagement />
        <defaultProxy />
        <requestCaching />
        <settings />
        <webRequestModules />
        <mailSettings>
            <smtp />
        </mailSettings>
    </system.net>
    <system.runtime.serialization>
        <dataContractSerializer />
    </system.runtime.serialization>
    <system.serviceModel>
        <behaviors />
        <bindings />
        <client />
        <comContracts />
        <diagnostics />
        <extensions />
        <serviceHostingEnvironment />
        <services />
    </system.serviceModel>
    <system.serviceModel.activation>
        <diagnostics />
        <net.pipe />
        <net.tcp />
    </system.serviceModel.activation>
    <system.transactions>
        <defaultSettings />
    </system.transactions>
    <system.web>
        <anonymousIdentification />
        <authentication />
        <authorization />
        <clientTarget />
        <compilation />
        <customErrors />
        <deployment />
        <deviceFilters />
        <globalization />
        <healthMonitoring />
        <hostingEnvironment />
        <httpCookies />
        <httpHandlers />
        <httpModules />
        <httpRuntime />
        <identity />
        <machineKey />
        <membership />
        <mobileControls />
        <pages />
        <processModel />
        <profile />
        <protocols />
        <roleManager />
        <securityPolicy />
        <sessionPageState />
        <sessionState />
        <siteMap />
        <trace />
        <trust level="Full" />
        <urlMappings />
        <webControls clientScriptsLocation="/aspnet_client/{0}/{1}/" />
        <webParts />
        <webServices />
        <xhtmlConformance />
        <caching>
            <cache />
            <outputCache />
            <outputCacheSettings />
            <sqlCacheDependency />
        </caching>
    </system.web>
    <system.xml.serialization>
        <dateTimeSerialization />
        <schemaImporterExtensions />
        <xmlSerializer />
    </system.xml.serialization>
</configuration>
